<?php

use yii\db\Migration;

class m160518_185644_change_order extends Migration
{
    public function up()
    {
        $this->dropColumn('orders', 'surname');
        $this->dropColumn('orders', 'patronymic');
    }

    public function down()
    {
        $this->addColumn('orders', 'surname','string');
        $this->addColumn('orders', 'patronymic','string');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
